@charset utf-8;



body{
	font-family:Meiryo,'メイリオ', Hiragino Kaku Gothic Pro,'ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',sans-serif;
	color:#333;
	line-height:20px;
	background: #FFF;
	font-size:14px;
	min-width:1000px;
	width:100%;
}

body #wrapper{
	background: url(../img/bg.gif);
}
*:first-child+html body { overflow: hidden;}
a img { 
	border: none;
}

a:link, a:visited{
	color: #4F8149;
	text-decoration:underline;
}



a:hover{ 
	color: #1EA4B7;
	text-decoration:underline;
}
a:active, a:focus{
	text-decoration:none;
}
.container{
	width:1000px;
	margin: 0 auto;
	clear:both;

}

header{
	background:url(../img/h_h1.png) repeat-x;
	height:310px;
	margin-bottom:15px;
	z-index:-20;
}

header div.container{
	height:298px;
}
header h1{
	height:17px;
	line-height:19px;
	font-size:12px;
	font-weight: normal;
	color:#333;
	}
.slider {
	height: 281px;
	width:1000px;
	margin: 0 auto;
	padding:2px 20px;
	background-repeat:no-repeat;
}

header #h_img{
	/*background:url(../img/h_img3.jpg) no-repeat;*/
	margin:0 auto 10px;
	height:251px;
	text-align:right;
	margin-top:3px;
	padding: 0px 25px 0 0;
}
header #h_text h5{
	font-size:36px;
	color:#777;
	font-weight:bold;
	letter-spacing:2px;
	line-height:40px;
	clear:both;
}
header #h_text p{
	margin-right:17px;
}
header #h_logo a{
	margin:10px 17px 0 640px;
	width:319px;
}
header #h_f{
	background:url(../img/f_bg.png) repeat-x;
	height:10px;
}

/********** パンくず **********/
#bread{
	height:19px;
	line-height:19px;
	font-size:12px;
	margin-bottom:10px;
}
#bread div{
	float:left;
	height:19px;
	line-height:19px;
	background: url(../img/bread.gif) left top no-repeat;
	padding-left:18px;
	margin-left:5px;
}
#bread div.home{
	background: 0;
	padding-left:0px;
}
/********** メイン **********/

#content h1{
	margin-bottom:20px;
	height:100px;
}

#main{
	width:1000px;
	*width:auto;

}

#main h2{
	margin-bottom:15px;
}

#main section{
	margin-bottom:20px;
}

.cl{
	clear:both;
}

/********** サイド **********/
aside{
	float:left;
	width:183px;
	margin-right:15px;
}
aside nav li.contact{
	background:url(../img/s_add_bg.png) no-repeat;
	height:150px;
	padding:15px 13px;
	margin:5px 0 0 -2px;
}
aside nav li.contact p.text1{
	font-size:15px;
	letter-spacing:0.5px;
}
aside nav li.contact p.text2{
	font-size:10px;
	line-height:12px;
}
aside nav li.contact p.text3{
	line-height:16px;
	margin:8px 0;
}


/********** フッター ***********/
#page_top{
	position:relative;
	top:2px;
	height:27px;
	text-align:right;
}
#page_top a#arrow{
	width:120px;
	float: right;
}
footer {
	background: url(../img/f_bg.png) top repeat-x;
	padding-top:10px;
	height:130px;
	clear: both;
	font-size:13px;
	color:#000033;
}

footer div.fl_l{
	width:583px;
	height:100px;
	margin-top:5px;
}
footer div.fl_l nav {
	height:32px;
	margin-bottom:60px;
}

footer div.fl_r{
	width:320px;
	height:100px;
	margin-top:5px;
	border-left:2px solid #C9DDE2;
	padding-left:20px;
}
footer div.fl_r p.add{
	line-height:15px;
	margin-top:10px;
}




/******** その他 ***********/
.red{
	color:#C00;
}
.pink{
	color:#FF526C;
}

.fl_l{
	float:left;
}
.fl_r{
	float:right;
}
.cl{
	clear:both;
}

.clearfix {zoom:1;}
.clearfix:after{
	content: ""; 
	display: block; 
	clear: both;
}

.txt_img{
	text-indent:100%;
	*text-indent:150%;
	white-space:nowrap;
	overflow:hidden;
}


/******** お問い合せ(各ページ下部) ***********/

#main #contact {
	background:url(../img/contact_bg.png) no-repeat;
	height:90px;
	width:810px;
	padding:10px;
	margin:0 0 20px -2px;
}
#contact .fl_l{
	width:350px;
	margin-right:5px;
}
#contact .fl_l p{
	font-size:16px;
	margin-bottom:3px;
}
#contact .fl_r{
	float:left;
	width:220px;
	padding-top:8px;
}

.h_lang{
	text-align:right;
}
.h_lang a{
	display:block;
	padding:2px 10px;
	margin-right:10px;
	text-align:center;
	float:right;
	width:60px;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	background:#FF4A65;
	margin-bottom:5px;
}